> ## Documentation Index
> Fetch the complete documentation index at: https://humanity-eaeda8f6.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get oauthauthorizeresult



## OpenAPI

````yaml api-reference/openapi.json get /oauth/authorize/result
openapi: 3.1.0
info:
  version: 0.1.0
  title: hp-public-dev-api-server
  description: NestJS CQRS + TDD base for Humanity Public Dev API
servers:
  - url: https://api.sandbox.humanity.org/v2
    description: Sandbox environment for development and testing
  - url: https://api.humanity.org/v2
    description: Production environment
security: []
tags: []
paths:
  /oauth/authorize/result:
    get:
      tags: []
      parameters:
        - name: authorization_id
          in: query
          schema:
            type: string
          required: true
      responses:
        '200':
          description: ''
          content:
            application/json: {}

````